# This file created by conda-build 24.1.2
# meta.yaml template originally from:
# /feedstock/recipe, last modified Fri Aug 23 15:41:20 2024
# ------------------------------------------------

package:
  name: nltk
  version: 3.9.1
source:
  sha256: 87d127bd3de4bd89a4f81265e5fa59cb1b199b27440175370f7417d2bc7ae868
  url: https://pypi.io/packages/source/n/nltk/nltk-3.9.1.tar.gz
build:
  entry_points:
    - nltk = nltk.cli:cli
  number: '0'
  script: /croot/nltk_1724427688180/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/python
    -m pip install . --no-deps --no-build-isolation -vv
  string: py312h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h5eee18b_6
    - ca-certificates 2024.7.2 h06a4308_0
    - expat 2.6.2 h6a678d5_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.4 h6a678d5_1
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - ncurses 6.4 h6a678d5_0
    - openssl 3.0.14 h5eee18b_0
    - pip 24.2 py312h06a4308_0
    - python 3.12.4 h5148396_1
    - readline 8.2 h5eee18b_0
    - setuptools 72.1.0 py312h06a4308_0
    - sqlite 3.45.3 h5eee18b_0
    - tk 8.6.14 h39e8969_0
    - tzdata 2024a h04d1e81_0
    - wheel 0.43.0 py312h06a4308_0
    - xz 5.4.6 h5eee18b_1
    - zlib 1.2.13 h5eee18b_1
  run:
    - click
    - joblib
    - python >=3.12,<3.13.0a0
    - regex >=2021.8.3
    - tqdm
test:
  commands:
    - pip check
    - nltk -h
  imports:
    - nltk
    - nltk.app
    - nltk.ccg
    - nltk.chat
    - nltk.chunk
    - nltk.classify
    - nltk.cluster
    - nltk.corpus
    - nltk.corpus.reader
    - nltk.draw
    - nltk.inference
    - nltk.lm
    - nltk.metrics
    - nltk.misc
    - nltk.parse
    - nltk.sem
    - nltk.sentiment
    - nltk.stem
    - nltk.tag
    - nltk.tbl
    - nltk.test
    - nltk.test.unit
    - nltk.test.unit.translate
    - nltk.tokenize
    - nltk.translate
    - nltk.twitter
  requires:
    - pip
about:
  description: 'NLTK has been called a wonderful tool for teaching and working in

    computational linguistics using Python and an amazing library to play with

    natural language.

    '
  dev_url: https://github.com/nltk/nltk
  doc_url: https://www.nltk.org/
  home: https://www.nltk.org/
  license: Apache-2.0
  license_family: Apache
  license_file: LICENSE.txt
  summary: Natural Language Toolkit
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 9a5e1b58-0e59-46e4-beb1-42c8adb67979
  recipe-maintainers:
    - pmlandwehr
    - quartox
  remote_url: git@github.com:AnacondaRecipes/nltk-feedstock.git
  sha: 493861d68b3fd68194bf09b4aa8a1b78c1bec1b2
